a { color:#514F52; } 
a:visited { color:#514F52; } 
a:active { color:#514F52; } 
a:hover { color:#ACCC64; } 
#menu_28f3bc4b a { text-decoration: none; }
#menu_28f3bc4b_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_28f3bc4b_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_28f3bc4b_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_28f3bc4b_entry:hover { background-color: #FFFFFF; color: #C62253 !important; }
#menu_28f3bc4b_entry:hover span { color:#C62253 !important; }
		.menu_28f3bc4b_mainMenuEntry { text-align: center; }
		.menu_28f3bc4b_mainMenuEntry:hover {	background-color:#ACCC64; }
		.menu_28f3bc4b_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_28f3bc4b .mobileEntry { display: none; } 
		#menu_28f3bc4b .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_28f3bc4b .mobileEntry { display: block; } 
			#menu_28f3bc4b .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_52562ad5 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 0px 30px;width:100%; min-height:17px; background:none;  }
#container_52562ad5_padding { margin: 10px; display: block;  }
#menu_28f3bc4b { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#FFFFFF; background: linear-gradient(to bottom, #FFFFFF, #FFFFFF);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:78px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:131px; height:38px; left:10px;  }
.textstyle3 { font-size:11pt; font-family:Verdana, Geneva, sans-serif; color:#000000;  white-space: nowrap; }
.style4 { position:absolute; width:98px; height:38px; left:141px;  }
.textstyle4 { font-size:11pt; font-family:Verdana, Geneva, sans-serif; color:#ACCC64; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:197px; height:38px; left:239px;  }
.style6 { position:absolute; width:115px; height:38px; left:436px;  }
.style7 { position:absolute; width:130px; height:38px; left:551px;  }
.textstyle5 { font-size:11pt; font-family:Verdana, Geneva, sans-serif; color:#C0C0C0;  white-space: nowrap; }
#container_1b67dbf0 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 30px;width:100%; min-height:717px; background:none;  }
#container_1b67dbf0_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#ACCC64; font-weight:bold;  }
.textstyle7 { font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#000000;  }
.textstyle8 { font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#C62253; font-weight:bold;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle10 { font-size:11pt; font-family:Verdana, Geneva, sans-serif; color:#000000; font-style:italic;  }
.textstyle11 { font-size:11pt; font-family:Verdana, Geneva, sans-serif; color:#000000;  }
.textstyle12 { font-size:11pt; font-family:Verdana, Geneva, sans-serif; color:#000000; font-weight:bold;  }
#img_2aa5a736 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle13 { font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#666666;  }
.textstyle14 { font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#000000; font-style:italic;  }
#img_45c793e9 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_2cec8d25 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle15 { font-size:12pt; font-family:Verdana, Geneva, sans-serif; color:#666666; font-weight:bold;  }
#img_1bf540d3 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
